Bug 807328 - Review Request: drupal6-og - Organic Group Module for Drupal6
Review Request: drupal6-og - Organic Group Module for Drupal6
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brett Lentz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-27 10:25 EDT by Anderson Silva
Modified: 2013-03-23 08:51 EDT (History)
4 users (show)

See Also:
Fixed In Version: drupal6-og-2.2-4.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-21 23:49:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
brett.lentz: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Anderson Silva 2012-03-27 10:25:58 EDT
Spec URL: http://people.redhat.com/~ansilva/drupal6-og.spec
SRPM URL: http://people.redhat.com/~ansilva/drupal6-og-2.2-3.fc16.src.rpm
Description: Enable users to create and manage their own 'groups'.
Comment 1 Brett Lentz 2012-04-11 10:39:28 EDT
$ rpmlint drupal6-og-2.2-3.fc16.src.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

$ rpmlint ~/rpmbuild/RPMS/noarch/drupal6-og-2.2-3.fc16.noarch.rpm 
drupal6-og.noarch: W: incoherent-version-in-changelog 2.3-3 ['2.2-3.fc16', '2.2-3']
1 packages and 0 specfiles checked; 0 errors, 1 warnings.


Overall, I don't see anything critical that should prevent this package from being approved. All of the MUST requirements from the Review Guidelines are covered.

Please correct the changelog entry prior to building the package in Koji.

PACKAGE APPROVED.
Comment 3 Gwyn Ciesla 2012-04-11 15:59:16 EDT
Please include an SCM request, and then re-set the cvs flag.  Thanks!

http://fedoraproject.org/wiki/Package_SCM_admin_requests
Comment 4 Anderson Silva 2012-04-11 16:07:51 EDT
sorry about that... skipped a step by accident:

New Package SCM Request
=======================
Package Name: drupal6-og
Short Description: Enable users to create and manage their own 'groups'
Owners: afsilva
Branches: f16 f17 el6
Comment 5 Gwyn Ciesla 2012-04-11 16:11:49 EDT
Git done (by process-git-requests).
Comment 6 Fedora Update System 2012-04-12 10:16:37 EDT
drupal6-og-2.2-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal6-og-2.2-4.fc17
Comment 7 Fedora Update System 2012-04-12 10:18:10 EDT
drupal6-og-2.2-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/drupal6-og-2.2-4.fc16
Comment 8 Fedora Update System 2012-04-12 10:19:04 EDT
drupal6-og-2.2-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-og-2.2-4.el6
Comment 9 Fedora Update System 2012-04-13 02:10:26 EDT
drupal6-og-2.2-4.fc17 has been pushed to the Fedora 17 testing repository.
Comment 10 Fedora Update System 2012-04-21 23:49:09 EDT
drupal6-og-2.2-4.fc16 has been pushed to the Fedora 16 stable repository.
Comment 11 Fedora Update System 2012-04-22 00:20:49 EDT
drupal6-og-2.2-4.fc17 has been pushed to the Fedora 17 stable repository.
Comment 12 Fedora Update System 2012-04-27 02:12:53 EDT
drupal6-og-2.2-4.el6 has been pushed to the Fedora EPEL 6 stable repository.
Comment 13 Shawn Iwinski 2013-03-23 01:14:43 EDT
Package Change Request
======================
Package Name: drupal6-og
New Branches: el5
Owners: ansilva siwinski
InitialCC: 

Adding el5 branch to follow most other drupal6 packages.
Comment 14 Gwyn Ciesla 2013-03-23 08:51:50 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.